body {margin:0; background:#000; padding:5px; font:11px Verdana,Arial}
#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:1000px; margin:20px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:100%; height:700px;  background:#000}
#information {position:absolute; bottom:-44px; width:1000px; height:0; background:#000; color:#fff; overflow:hidden; z-index:500; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px; text-align: center;}
#information p {padding:0 8px 8px}
/*#image {width:500px}*/
#image {width:100%;height:700px;}
#image img {position:absolute; z-index:25; width:auto; display:none;width:100%;}
#image img:last-child{
    display:block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.imgnav {position:absolute; width:25%; height:700px; cursor:pointer; z-index:150}
#imgprev {left:-38px; background:url(images/left.gif) left center no-repeat}
#imgprev:hover{}
#imgnext {right:-38px; background:url(images/right.gif) right center no-repeat}
#imgnext:hover{}
#imglink {position:absolute; height:500px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
#thumbnails {margin-top:50px}
#slideleft {float:left; width:20px; height:106px;display:none; background:url(images/scroll-left.gif) center center no-repeat; background-color:#000}
#slideleft:hover {background-color:#000}
#slideright {float:right; width:20px; height:106px;margin-top:-105px;display:none; background:#000 url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#000}
#slidearea {float:left; position:relative; width:960px; margin-left:5px; height:106px; overflow:hidden}
#slider {position:absolute; left:0; height:100px}
#slider img {cursor:pointer; border:1px solid #000; padding:2px}
/*add css for speed*/
 
..bg-gray {
  background-color: #E5E5E5;
}
.txt-gray {
  color: #808080;
}
#g-range-container {
  display:block;
  border-radius: 10px;
  margin: 0px auto 0 auto;
  height: 10px;
  padding-top: 6px;
  text-align:center;
  margin-top:150px;
  /*border: 1px solid #CECECE;*/
}
#g-range-container .g-range {
  /*width: 350px;*/
  /*background-color: #72B2AA;*/
  /*margin: 0 auto;*/
  display: inline-block;
  border-radius: 10px;
  margin-top:20px;
  direction: rtl;
}
#g-range-values-container {
    display:inline-block;
  /*width: 350px;*/
  margin: 0px auto;
  color:#fff;
}
.txt-big-number {
  text-align: center;
}
/*input[type="range"] {*/
/*	-webkit-appearance: none;*/
/*	background-color: black;*/
/*  height: 4px;*/
/*}*/
/*input[type="range"]::-webkit-slider-thumb {*/
/*  -webkit-appearance: none;*/
/*  position: relative;*/
/*  top: 0px;*/
/*	z-index: 1;*/
/*  width: 35px;*/
/*  height: 35px;*/
/*  border-radius: 40px;*/
/*  background-color: #FFF;*/
/*  border: 1px solid #CECECE;*/
/*}*/

input[type="range"] { 
    margin: auto;
    -webkit-appearance: none;
    position: relative;
    overflow: hidden;
    height: 5px;
    width: 200px;
    cursor: pointer;
    border-radius: 0; /* iOS */
}

::-webkit-slider-runnable-track {
    background: #ddd;
}

/*
 * 1. Set to 0 width and remove border for a slider without a thumb
 */
::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 20px; /* 1 */
    height: 40px;
    background: #fff;
    box-shadow: -100vw 0 0 100vw dodgerblue;
    border: 2px solid #999; /* 1 */
}

::-moz-range-track {
    height: 40px;
    background: #ddd;
}

::-moz-range-thumb {
    background: #fff;
    height: 40px;
    width: 20px;
    border: 3px solid #999;
    border-radius: 0 !important;
    box-shadow: -100vw 0 0 100vw dodgerblue;
    box-sizing: border-box;
}

::-ms-fill-lower { 
    background: dodgerblue;
}

::-ms-thumb { 
    background: #fff;
    border: 2px solid #999;
    height: 40px;
    width: 20px;
    box-sizing: border-box;
}

::-ms-ticks-after { 
    display: none; 
}

::-ms-ticks-before { 
    display: none; 
}

::-ms-track { 
    background: #ddd;
    color: transparent;
    height: 40px;
    border: none;
}

::-ms-tooltip { 
    display: none;
}


/*css in index2.html*/
.wrapper {
		width: 1000px;
		margin: 0 auto;
		position: relative;
	}
	.slick-slider {
	    position: relative;
	    display: block;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	    -webkit-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;
	    -webkit-touch-callout: none;
	    -khtml-user-select: none;
	    -ms-touch-action: pan-y;
	    touch-action: pan-y;
	    -webkit-tap-highlight-color: transparent;
	}
	.slick-slider div{
		cursor: pointer;
	}
	.slick-list {
	    position: relative;
	    display: block;
	    overflow: hidden;
	    margin: 0;
	    padding: 0;
	}
	.slick-list:focus {
	    outline: none;
	}
	.slick-list.dragging {
	    cursor: pointer;
	    cursor: hand;
	}
	.slick-slider .slick-track,
	.slick-slider .slick-list {
	    -webkit-transform: translate3d(0, 0, 0);
	    -moz-transform: translate3d(0, 0, 0);
	    -ms-transform: translate3d(0, 0, 0);
	    -o-transform: translate3d(0, 0, 0);
	    transform: translate3d(0, 0, 0);
	}
	.slick-track {
	    position: relative;
	    top: 0;
	    left: 0;
	    display: block;
	}
	.slick-track:before,
	.slick-track:after {
	    display: table;
	    content: '';
	}
	.slick-track:after {
	    clear: both;
	}
	.slick-loading .slick-track {
	    visibility: hidden;
	}
	.slick-slide {
	    display: none;
	    float: left;
	    height: auto;
	    min-height: 1px;
	}

	.slick-slide img {
	    display: block;
	}
	.slick-slide.slick-loading img {
	    display: none;
	}
	.slick-slide.dragging img {
	    pointer-events: none;
	}
	.slick-initialized .slick-slide {
	    display: block;
	}
	.slick-loading .slick-slide {
	    visibility: hidden;
	}
	.slick-vertical .slick-slide {
	    display: block;
	    height: auto;
	    border: 1px solid transparent;
	}
	.slick-arrow.slick-hidden {
	    display: none;
	}

	.blue {
	    background: #3498db;
	}
	.blue h3 {
	    background: #fff;
	    color: #3498db;
	    font-size: 36px;
	    line-height: 100px;
	    margin: 10px;
	    padding: 2%;
	    position: relative;
	    text-align: center;
	}

	.slick-slide .image {
	    padding: 10px;
	}
	.slick-slide p{
		color: #fff;
		font-weight: bold;
		font-size: 16px;
		text-align: center;
	}
	.slick-slide img {
	    border-left: 5px solid #000;
	    border-right: 5px solid #000;
	    display: block;
	    width: 100%;
	}
	.slick-slide img.slick-loading {
	    border: 0
	}
	.slick-slider {
	    margin: 30px auto 50px;
	}
	.nh-img{
		height: 100px;
		overflow: hidden;
	}
	.btn-play {
		display: inline-block;
		position: absolute;
		top: 40%;
		left: 45%;
		color: red;
		font-weight: bold;
		padding: 30px;
		cursor: pointer;
		z-index: 10;
		font-size: 40px;
	}
	.hidden{
		display: none;
	}
	.slick-prev,
	.slick-next{
		z-index: 10;
	}
	.slick-prev:before, .slick-next:before { 
		font-family: FontAwesome; 
		font-size: 80px; 
		line-height: 1; 
		color: #fff; 
		opacity: 0.75; 
		-webkit-font-smoothing: antialiased; 
		-moz-osx-font-smoothing: grayscale; 
		z-index: 10;
	}   
	.slider-single .slick-next{
		right: 0;
	}
	.slider-nav .slick-prev:before, 
	.slider-nav .slick-next:before{
		font-size: 30px;
	}
	.slick-prev:before { content: "\f053"; }
	[dir="rtl"] .slick-prev:before { content: "\f053"; }

	[dir="rtl"] .slick-next { left: -10px; top: 70px; right: auto; }
	.slick-next:before { content: "\f054"; }
	[dir="rtl"] .slick-next:before { content: "\f054"; }